Rapid7 Vulnerability & Exploit Database

Alpine Linux: CVE-2016-7440: mariadb Multiple security vulnerabilities

Back to Search

Alpine Linux: CVE-2016-7440: mariadb Multiple security vulnerabilities

Severity
2
CVSS
(AV:L/AC:L/Au:N/C:P/I:N/A:N)
Published
10/25/2016
Created
07/25/2018
Added
08/30/2017
Modified
10/30/2017

Description

The C software implementation of AES Encryption and Decryption in wolfSSL (formerly CyaSSL) before 3.9.10 makes it easier for local users to discover AES keys by leveraging cache-bank timing differences.

Solution(s)

  • alpine-linux-upgrade-mariadb

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;